@import url(_default-banner.css?v15100);
@import url(_trusted-by-section.css?v000);
@import url(_dashboard-module.css);
@import url(_ktt-module.css);
@import url(_case-study.css?v1993);
@import url(_features-section.css?v113333);
@import url(_cta-module.css?v11122);
@import url(_featured-res-module.css?v0011);
@import url(_signup-module.css?v12222);
.default-banner-section.split-banner .default-banner-main {
  min-height: 839px;
  padding: 66px 0;
  align-items: flex-end;
  overflow: hidden;
}
.default-banner-section .banner-bg {
  background-color: var(--blue-dark);
  mask: none;
  clip-path: polygon(
    0 80px,
    0 80px,
    1.0470644px 67.0235796px,
    4.0784512px 54.7138048px,
    8.9294508px 43.2353852px,
    15.4353536px 32.7530304px,
    23.43145px 23.43145px,
    32.7530304px 15.4353536px,
    43.2353852px 8.9294508px,
    54.7138048px 4.0784512px,
    67.0235796px 1.0470644px,
    80px 1.3244432256788e-30px,
    calc(100% - 80.79px) 0,
    calc(100% - 80.79px) 0,
    calc(100% - 64.06241px) 1.7171851px,
    calc(100% - 48.73768px) 6.6047648px,
    calc(100% - 35.07387px) 14.2667757px,
    calc(100% - 23.32904px) 24.3072544px,
    calc(100% - 13.76125px) 36.3302375px,
    calc(100% - 6.6285599999999px) 49.9397616px,
    calc(100% - 2.18903px) 64.7398633px,
    calc(100% - 0.70071999999982px) 80.3345792px,
    calc(100% - 2.4216899999999px) 96.3279459px,
    calc(100% - 7.6100000000001px) 112.324px,
    calc(100% - 307.53px) calc(100% - 47.676px),
    calc(100% - 307.53px) calc(100% - 47.676px),
    calc(100% - 311.83408px) calc(100% - 39.298932px),
    calc(100% - 317.01464px) calc(100% - 31.589376px),
    calc(100% - 322.99416px) calc(100% - 24.597804px),
    calc(100% - 329.69512px) calc(100% - 18.374688px),
    calc(100% - 337.04px) calc(100% - 12.9705px),
    calc(100% - 344.95128px) calc(100% - 8.435712px),
    calc(100% - 353.35144px) calc(100% - 4.8207960000001px),
    calc(100% - 362.16296px) calc(100% - 2.176224px),
    calc(100% - 371.30832px) calc(100% - 0.55246800000009px),
    calc(100% - 380.71px) calc(100% - 1.1368683772162e-13px),
    80.0001px calc(100% - 0px),
    80.0001px calc(100% - 0px),
    67.0236768px calc(100% - 1.0470589999999px),
    54.7138944px calc(100% - 4.0784319999999px),
    43.2354636px calc(100% - 8.929413px),
    32.7530952px calc(100% - 15.435296px),
    23.4315px calc(100% - 23.431375px),
    15.4353888px calc(100% - 32.752944px),
    8.9294724px calc(100% - 43.235297px),
    4.0784616px calc(100% - 54.713728px),
    1.0470672px calc(100% - 67.023531px),
    1.3244469234643e-30px calc(100% - 80px),
    0 80px
  );
}
.default-banner-section.inverted .default-banner-main .default-banner-text {
  padding: 0;
  flex-grow: 1;
  max-width: 800px;
  fwidth: 60%;
}
.default-banner-section.inverted .default-banner-main .default-banner-text h1 {
  font-size: 78px;
  line-height: 0.93;
  max-width: 100%;
  margin-bottom: 32px;
}
.default-banner-section.split-banner .banner-bg:after {
  width: 1229.726px;
  height: 1229.726px;
  border-radius: 1229.726px;
  opacity: 0.8;
  background: radial-gradient(
    50% 50% at 50% 50%,
    var(--Blue---Dark, #12185b) 0%,
    #fff0 100%
  );
  content: "";
  left: auto;
  bottom: -450px;
  position: absolute;
  right: -73px;
}
.default-banner-section .banner-bg picture {
  max-width: 100%;
  transform: scale(1.11);
  transform-origin: left top;
  margin-left: -4px;
  margin-top: -4px;
}
.default-banner-section.split-banner .banner-bg::before {
  display: block;
  content: "";
  background: var(--blue-dark);
  opacity: 0.6;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
.default-banner-section.split-banner .default-banner-img {
  width: 40%;
  flex: inherit;
  margin-left: auto;
}
.default-banner-section .hero-banner-img {
  width: 100%;
  clear: both;
}
.default-banner-section .hero-banner-img.home-banner-video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
  height: 100%;
}
.default-banner-section .hero-banner-img.home-banner-video iframe,
.default-banner-section .hero-banner-img.home-banner-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.default-banner-section .banner-txt-wrp {
  position: relative;
  width: 100%;
  clear: both;
  z-index: 1;
}
.default-banner-section.split-banner .banner-imgs {
  min-height: inherit;
  width: 401px;
  right: 0;
  left: auto;
  bottom: -142px;
}
.default-banner-section.split-banner .stats-card .addon-icon {
  width: 97px;
  height: auto;
  position: initial;
  left: 0;
}
.default-banner-section.split-banner .stats-card .repeater-addon {
  width: 207px;
}
.default-banner-section.split-banner .stats-card .repeater-addon-inner {
  gap: 19px;
  padding: 48px 42px 30px 40px;
}
.default-banner-section.split-banner .stats-card .addon-txt {
  margin: 0 auto;
  padding: 0;
}
.default-banner-section.split-banner .stats-card .addon-desc {
  display: block;
}
.default-banner-section.split-banner .stats-card .addon-txt .readmore {
  color: var(--white);
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  line-height: 1.26;
}
.default-banner-section.split-banner .stats-card .addon-txt .readmore:after {
  margin: 13px auto 0 auto;
  background: rgb(255 255 255 / 0.2);
  width: 35px;
  height: 35px;
  font-size: 13px;
}
.default-banner-section.split-banner .stats-card .emblem {
  width: 336px;
  height: 172px;
  left: -77px;
  top: 23.5px;
  opacity: 0.2;
}
.default-banner-section.split-banner .stats-card .addbg::before {
  left: -174px;
  top: -146px;
  width: 569.284px;
  height: 549.591px;
}
.default-banner-section.split-banner .video-card {
  margin: auto 0 0 auto;
  width: 172.7px;
  height: 167.8px;
}
.default-banner-section.split-banner .video-card .play-btn {
  width: 53px;
  height: 53px;
}
.default-banner-section.split-banner .video-card .play-btn span {
  width: 17px;
  height: 17px;
}
.default-banner-section.split-banner .img-of-two {
  gap: 21px;
}
.secflex {
  clear: both;
  width: 100%;
}
.secflex > section:first-child .container:before {
  border: 0 none;
}
.secflex > section .container:before {
  border-top: 1px solid var(--line-dark);
  content: "";
  position: relative;
  left: 0;
  width: 100%;
  height: 1px;
  display: block;
}
.cta-module {
  margin-bottom: 18px;
}
.case-study-section::before {
  content: "";
  background: var(--white);
  width: 100%;
  height: calc(100% - 53.2%);
  top: 0;
  position: absolute;
  display: block;
  left: 0;
  z-index: 1;
}
ul.case-study-links {
  gap: 17px;
}
ul.case-study-links {
  justify-content: center;
}
ul.case-study-links li a {
  padding: 0 55px 15px;
}
.trusted-by-main {
  border: 0 none;
}
.testimonials:has(+ .trusted-by-section) {
  margin-bottom: 20px;
}
.secflex + .case-study-section .case-study-main {
  padding-top: 0;
}
@media only screen and (max-width: 1199px) and (min-width: 1024px) {
    .default-banner-section.inverted .default-banner-main .default-banner-text h1 {
    font-size: 70px;
    }
}
@media only screen and (max-width: 1023px) and (min-width: 200px) {
  .default-banner-section.split-banner {
    border-radius: 0 0 30px 30px;
    background: var(--blue-dark);
  }
  .default-banner-section.split-banner .default-banner-main {
    padding: 129px 0 46px;
    align-items: flex-start;
    min-height: inherit;
  }
  .default-banner-section.inverted
    .default-banner-main
    .default-banner-text
    h1 {
    font-size: 50px;
    margin-bottom: 20px;
  }
  .default-banner-section.split-banner .banner-imgs {
    width: 100%;
    bottom: inherit;
  }
  .default-banner-section.split-banner .img-of-two {
    flex-direction: row;
    gap: 19px;
  }
  .default-banner-section.split-banner .video-card {
    margin: auto 0 auto auto;
  }
  .default-banner-section.split-banner .banner-bg {
    height: inherit !important;
    position: relative;
    mask: none;
    width: calc(100% + 40px);
    left: -20px;
    margin-top: -88px;
    border-radius: 0;
    margin-bottom: -161px;
  }
  .default-banner-section.split-banner .banner-bg::before {
    display: block;
    content: "";
    background: var(--blue-dark);
    opacity: 0.4;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
  }
  .default-banner-section.split-banner .banner-bg::after {
    background: linear-gradient(180deg, #12185b 0, #fff0 78%);
    display: block;
    width: 100%;
    height: 170px;
    top: 0;
    bottom: inherit;
    border-radius: 0;
    right: 0;
    left: 0;
    z-index: 2;
    opacity: 1;
  }
  .default-banner-section .banner-bg picture {
    transform: none;
    transform-origin: inherit;
    margin-left: 0;
    margin-top: 0;
  }
  .default-banner-section.split-banner .banner-txt-main {
    gap: 0;
  }
  .default-banner-section.split-banner .default-banner-img {
    width: 100%;
  }
  .default-banner-section.split-banner .video-card figure img {
    border-radius: 20px;
  }
  .default-banner-section.split-banner .stats-card .addon-txt .readmore {
    font-size: 16px;
    line-height: 1.3;
  }
  .default-banner-section.split-banner .stats-card .addon-txt .readmore::after {
    font-size: 11px;
    width: 30px;
    height: 30px;
    margin: 8px auto 0 auto;
  }
  .default-banner-section.split-banner .stats-card {
    width: 179px;
    margin: 0;
  }
  .default-banner-section.split-banner .stats-card .repeater-addon {
    width: 179px;
  }
  .default-banner-section.split-banner .stats-card .addon-icon {
    width: 59.8px;
    left: 1px;
    position: relative;
  }
  .default-banner-section.split-banner .stats-card .emblem {
    width: 223.07px;
    height: 113.736px;
    top: 7.58px;
    left: -22px;
  }
  .default-banner-section.split-banner .stats-card .repeater-addon-inner {
    gap: 9px;
    padding: 30.5px 30px 30px 30px;
  }
  .default-banner-section.split-banner .stats-card .addbg::before {
    width: 491.581px;
    height: 474.577px;
    border-radius: 491.581px;
    opacity: 0.8;
    background: var(
      --Radial-Gradient-Pink,
      radial-gradient(50% 50% at 50% 50%, #ff5aa5 0%, #fff0 100%)
    );
    left: -146px;
    top: -125px;
  }
  .default-banner-section.inverted .default-banner-main .default-banner-text {
    z-index: 2;
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) and (min-width: 200px) {
  ul.case-study-links {
    gap: 16px;
  }
  ul.case-study-links li a {
    padding: 0 48px 15px;
  }
  .testimonials,
  .testimonials:has(+ .trusted-by-section) {
    margin-bottom: 0;
  }

  .case-study-section .default-thumb{margin-bottom: 50px;}
  .case-study-section::before{height: 576px;}
}
@media only screen and (max-width: 413px) and (min-width: 200px) {
  ul.case-study-links li a {
    padding: 0 38px 15px;
  }
  .default-banner-section.split-banner .img-of-two {
    gap: 10px;
  }
  .default-banner-section.split-banner .video-card {
    width: 162.7px;
    height: 157.8px;
  }
  .default-banner-section.split-banner .stats-card .repeater-addon,
  .default-banner-section.split-banner .stats-card {
    width: 160px;
  }
}
